<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Gebouwd: 123</li>
    <li>Voltooid: 139</li>
    <li>Opdrachtgever: Hadrianus</li>
    <li>Plaats: naast de Tiber</li>
    <li>Functie: plaats voor de as van Hadrianus, zijn vrouw en latere
        keizers
    </li>
    <li>Extra info:
        <ul>
            <li>Het mausoleum is later omgebouwd tot vesting</li>
            <li>Er loopt een passage van het Vaticaan tot het
                mausoleum
            </li>
            <li>Tegenwoordig noemt men het mausoleum de
                “Engelenburcht”
            </li>
        </ul>
    </li>
</ul>
<br>
<h4>Wikipedia (Engelenburcht)</h4>
De Engelenburcht (Italiaans Castel Sant' Angelo) is een monument in Rome.<br><br>

<b>Naam</b><br>
De Engelenburcht ontleent zijn naam aan een legende. Op kerstdag 590 hield paus
Gregorius I een grote plechtige kerkelijke optocht om God te smeken een einde te
maken aan de pestepidemie. Boven op het mausoleum verscheen de aartsengel
Michaël. De engel stak zijn zwaard in de schede, wat betekende dat Gregorius'
bede was verhoord en de strijd tegen de pestepidemie voorbij was. Paus Pius II
liet op de plaats waar de aartsengel zou zijn verschenen een kapel bouwen. Het
beeld uit 1752 van de aartsengel Michaël dat boven op het gebouw staat is van de
hand van Pieter Antoon Verschaffelt.<br><br>

<b>Geschiedenis</b><br>
De burcht is het oorspronkelijke Moles Hadriani ("het gevaarte van Hadrianus"),
het grote mausoleum van keizer Hadrianus, dat werd gebouwd tussen 123 en 139
n.Chr. onder leiding van de architect Decrianus.<br><br>

Het mausoleum was in de late oudheid al getransformeerd in een burcht. Vanaf 280
omringde de Aureliaanse Muur het grootste deel van de oude stad, maar het
Vaticaan viel daar buiten. Door de opkomst van het christendom trokken steeds
meer pelgrims naar de oude Sint-Pietersbasiliek, die met zijn kunstschatten
vrijwel onverdedigd buiten de stad lag. Het mausoleum lag op een zeer
strategische positie tussen het Vaticaan en de brug over de Tiber en werd daarom
in de verdedigingswerken van de stad opgenomen.<br><br>

De beelden die op de rand van het mausoleum stonden, zijn eens gebruikt om de
Goten te verjagen. Nadat de Goten weg waren streden de pausen en de adel om de
burcht. Zij lieten de Engelenburcht verbouwen tot een sterke vesting die de
Kerkelijke Staat moest beschermen tegen invallers, maar ook tegen de
middeleeuwse Romeinse adel en burgerij.<br><br>

Voor de veiligheid liet paus Nicolaas III in 1277 de Passetto (doorgang) bouwen,
ook wel de Corridoio (corridor) genoemd. Dat was een muur tussen het Apostolisch
paleis en de veilige burcht die uitkwam op de Aureliaanse Muur. Nu kon de paus,
wanneer er gevaar dreigde, zich verschansen achter de dikke muren van de
Engelenburcht.<br><br>

Na de plundering van Rome door Spaanse en Duitse troepen in 1527 werd paus
Clemens VII verplicht de burcht open te stellen voor de troepen van Karel V.
Deze laatste legerde zijn troepen in de burcht en verwierf zo een grotere
controle over Rome.<br><br>

Later werd de burcht ook als pauselijke schatkamer gebruikt. Tot en met de 16e
eeuw werden de verdedigingswerken verbeterd en de zalen steeds mooier versierd.
Zo liet paus Paulus III de burcht comfortabeler inrichten voor het geval een van
de pausen voor langere tijd in de burcht zou moeten verblijven.<br><br>

Nog in 1814 werd de burcht belegerd. Het was op dat moment bezet door een
garnizoen dat trouw was gebleven aan Napoleon, en werd omsingeld door een korps
uit Napels, het koninkrijk van Napoleons zwager, de vorst Joachim Murat.<br><br>

Pas na september 1870, toen het Vaticaan de Engelenburcht overdroeg aan het
Italiaanse leger, kreeg het voormalig mausoleum een rustige functie. In de
burcht werd een museum ingericht dat in 58 zalen de geschiedenis van de burcht
laat zien. In de zaal van Perseo zijn een aantal Vlaamse wandtapijten uit de 17e
eeuw te zien. Het schilderij De opvoeding van Bacchus van een leerling van
Rubens, in de zaal van Hadrianus, wordt toegewezen aan Jacob Jordaens. De
laatste jaren is er veel aan gedaan om de burcht een beter aanzien te geven. Een
deel van het vestingwerk is nu hersteld en een park geworden.
Engelenbrug<br><br>

De Engelenburcht wordt met de andere oever van de Tiber verbonden door de Ponte
Sant' Angelo (de Engelenbrug), de oorspronkelijke Pons Aelius (vernoemd naar
keizer Hadrianus, wiens volledige naam Publius Aelius Hadrianus was), die
gelijktijdig met het mausoleum is gebouwd. Ook de brug kreeg zijn huidige naam
in de 15e eeuw.<br><br>

Wanneer men de Engelenbrug oversteekt ziet men aan weerskanten vijf engelen, die
er in 1669 bij de restauratie van de brug op zijn gezet. De engelen, gemaakt
door leerlingen van Gian Lorenzo Bernini, dragen elk een van de wapenen van
Christus, voorwerpen die te maken hebben met de passie van Jezus.<br><br>

<a href="https://nl.wikipedia.org/wiki/Engelenburcht">Bron</a>
</body>
</html>